@charset "utf-8";
/* CSS Document */

a {
	text-decoration:none;
}

img {
	border:0px;
}

hr {
	width:100%;
	height:1px;
	border:0px;
	color:#666666;
	background-color:#646464;
}

h1 {
	font-size:16px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
	
h2 {
	margin-top:0px;
	padding:0px;
	font-size:22px;
	font-weight:bold;
	margin-bottom:5px;
}

#easyTooltip {
	background-color:#747474;
	font-size:11px;
	padding:5px;
	color:#242424;
	opacity:.9;
	border: 1px solid #333333;
}
	
html{
	overflow-y:scroll;
	background-color: #4e4e4e;
}

body {
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/body-bg.gif);
	background-repeat: repeat;
	background-color: #4e4e4e;
}
	
#header {
	position:relative;
	left: 50%;
	width:900px;
	height:93px;
	margin-left: -450px;
	overflow:hidden;
	margin-top:15px;
	background-image: url(../images/ironmonger-fabrications.gif);
	background-repeat: no-repeat;
}

#menu_container {
	position:relative;
	left: 50%;
	width:900px;
	margin-left: -450px;
	overflow:hidden;
}

#menu {
	background-image: url(../images/pipes.gif);
	background-repeat: no-repeat;
	height:51px;
	width:900px;
	margin-top:10px;
}

#menu_contents {
	padding-top:18px;
	padding-left:22px;
}

#menu_contents a {
	margin-left:25px;
}

#home_button {
	width:58px;
	height:18px;
	display:inline-block;
	background-image: url(../images/home-ro.gif);
	background-repeat: no-repeat;
}

#home_button:hover
{ 
  background-position: -58px 0;
}

#home_button span
{
  display: none;
}

#services_clients_button {
	width:206px;
	height:18px;
	display:inline-block;
	background-image: url(../images/services-clients-ro.gif);
	background-repeat: no-repeat;
}

#services_clients_button:hover
{ 
  background-position: -206px 0;
}

#services_clients_button span
{
  display: none;
}

.services {
	float:left;
	width:33%;
}

#certificates_qualifications_button {
	width:325px;
	height:18px;
	display:inline-block;
	background-image: url(../images/certificates-qualifications-ro.gif);
	background-repeat: no-repeat;
}

#certificates_qualifications_button:hover
{ 
  background-position: -325px 0;
}

#certificates_qualifications_button span
{
  display: none;
}

#contact_us_button {
	width:123px;
	height:18px;
	display:inline-block;
	background-image: url(../images/contact-us-ro.gif);
	background-repeat: no-repeat;
}

#contact_us_button:hover
{ 
  background-position: -123px 0;
}

#contact_us_button span
{
  display: none;
}

#content_container {
	position:relative;
	left: 50%;
	width:900px;
	margin-left: -450px;
	overflow:hidden;
}

.spanner_link {
	font-size:12px;
	color:#CCCCCC;
}

.spanner_link a:link,
.spanner_link a:visited {
	text-decoration:underline;
	color:#CCCCCC;
}

.contact_us_info {
	width:25%;
	float:left;
}

#clients {
	color:#FFFFFF;
	line-height:25px;
	height:235px;
}

#clients img {
	border:2px solid #666666;
	float:left;
}

#safety {
	color:#FFFFFF;
	line-height:25px;
	height:485px;
}

#safety img {
	border:2px solid #666666;
	margin-left:16px;
	float:left;
}

#if_intro {
	background-color: #2b2b2b;
	margin-bottom:15px;
	color:#F5F5F5;
	background-image: url(../images/intro-bg.gif);
	background-repeat: repeat;
}

#if_intro a:link,
#if_intro a:visited {
	color:#FF3300
}

#if_intro a:hover,
#if_intro a:active {
	color:#FF3300
}

#if_intro h1 {
	font-weight:normal;
	line-height:22px;
}

#about_if {
	color:#FFFFFF;
}

#about_if span {
	font-size:12px;
	color:#CCCCCC;
}

#about_if a:link,
#about_if a:visited {
	color:#CCCCCC;
	text-decoration:underline;
}

.more_about {
	display:inline-block;
	width:138px;
	background-image: url(../images/orange-arrow-down.gif);
	background-repeat: no-repeat;
	background-position: 125px;
}

.more_about_active {
	display:inline-block;
	width:138px;
	background-image: url(../images/orange-arrow-up.gif);
	background-repeat: no-repeat;
	background-position: 125px;
}

.padder {
	padding:15px;
}

#gallery_container {
	background-color: #676767;
	background-image: url(../images/gallery-bg.gif);
	background-repeat: repeat;
	/*border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #2b2b2b;
	border-bottom-color: #2b2b2b;*/
	margin-top:15px;
}

#gallery {
	position:relative;
	left: 50%;
	width:900px;
	margin-left: -450px;
	overflow:hidden;
	height:300px;
}

#location_container {
	background-color: #676767;
	background-image: url(../images/gallery-bg.gif);
	background-repeat: repeat;
	margin-top:15px;
}

#location {
	position:relative;
	left: 50%;
	width:900px;
	margin-left: -450px;
	overflow:hidden;
	height:300px;
	color:#FFFFFF;
	line-height:25px;
}

#location hr {
	background-color:#868686;
	color:#858585;
}

#gallery img {
	width:900px;
	height:300px;
}
	
a:link,
a:visited {
	color:#FFFFFF;
}

a:hover,
a:active {
	color:#FFFFFF;
	text-decoration:underline;
}

#footer {
	background-color: #595959;
	color:#2b2b2b;
	margin-bottom:10px;
	background-image: url(../images/footer-bg.gif);
	background-repeat: repeat;
}

#footer a:link,
#footer a:visited {
	color:#292929;
}

#footer a:hover,
#footer a:active {
	color:#292929;
}

#site_map {
	color:#CCCCCC;
	text-align:center;
	background-color:#626262;
	margin-top:5px;
	background-image: url(../images/gallery-bg.gif);
	background-repeat: repeat;
	font-size:14px;
}

#site_map a:link,
#site_map a:visited {
	color:#FFF;
}

#site_map a:hover,
#site_map a:active {
	color:#FFF;
}

#site_map_content {
	padding:5px;
}

#footer_data {
	padding:5px;
	font-size:12px;
}
